gRPC C#
gRPC C#
Namespaces
Grpc.Core
ServerCallContext Class
ServerCallContext Properties
CancellationToken Property
Deadline Property
Host Property
Method Property
Peer Property
RequestHeaders Property
ResponseTrailers Property
Status Property
WriteOptions Property

ServerCallContext Status Property

Status to send back to client after RPC finishes.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public Status Status { get; set; }

    Public Property Status As Status
    	Get
    	Set

    public:
    property Status Status {
    	Status get ();
    	void set (Status value);
    }

    member Status : Status with get, set

#### Property Value

Type: Status
See Also

#### Reference

ServerCallContext Class
Grpc.Core Namespace